.chat-layout-container {
  background-image: url('../assets/images/body-bg.png');
  background-color: #cccccc;
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.new-message-container {
  background: #328ed7;
  position: fixed;
  bottom: 0;
  width: 100%;
}
.message-wrapper {
  display: flex;
  justify-content: center;
  padding: 8px;
  width: 100%;
}
.message-input {
  resize: none;
  height: 70px;
  width: 70%;
  border-radius: 10px;
  border: 5px solid #3574a7;
  margin-right: 8px;
  padding: 0 10px;
  font-size: 20px;
}
.submit-btn {
  width: 100px;
  border-radius: 8px;
  border: none;
  background: #ff8159;
  color: white;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  align-self: center;
  height: 65px;
  margin-right: 20px;
}
.chat-list-container {
  display: flex;
  flex-direction: column;
  height: 88%;
  overflow: auto;
}
.chat-item {
  max-width: 600px;
  width: fit-content;
  background: white;
  margin: 16px 16px 16px 12%;
  border: 1px solid #9e9e9e;
  border-radius: 5px;
  padding: 20px;
  line-height: 24px;
}

.owner-item {
  max-width: 420px;
  margin-right: 11%;
  background: #f0f0bb;
}

.owner-item h4 {
  display: none;
}

@media (max-width: 1024px) {
  .chat-item {
    max-width: 300px;
    margin: 16px 16px 16px 50px;
  }
  .owner-item {
    max-width: 340px;
    margin-right: 50px;
  }
}

/*Mobiles Size*/
@media (max-width: 767px) {
  .chat-item {
    max-width: 200px;
    margin: 16px;
  }
  .owner-item {
    max-width: 240px;
    margin-right: 24px;
  }
}
